Skip to main content
`Ctrl`+`K`

# golden_spiral_grid

astropy.coordinates.golden_spiral_grid(size)

  Generate a grid of points on the surface of the unit sphere using the Fibonacci or Golden Spiral method.

  See also

  Evenly distributing points on a sphere

  Parameters:
    size `python:int`

      The number of points to generate.

  Returns:
    rep `UnitSphericalRepresentation`

      The grid of points.